.text_wrap_mb25 { margin-bottom: 25px; }
.text_wrap_mb25 p { line-height: 1.73; }
.text_wrap_mb85 { margin-bottom: 85px; }
/* .intro-wrap .sec-full .txt:nth-child(1) .tit { margin-bottom: 55px; } */
/* .intro-wrap .sec-full .txt:nth-child(1) { margin-bottom: 60px; } */
.three-panel > div { min-height: 282px; }
.three-panel > div + div { border-left: none; }

.three-panel { max-width: 1200px; margin: 0 auto; }


.sec-full.intro_wrap .obj_wrap {  background-size:cover; background-position: center center;  background-image: url('/resources/images/about/sustainability-environment_f01.jpg'); padding: 108px 50px 104px; }
.sec-full.intro_wrap .obj_wrap p { font-size: 23px; line-height: 1.69; letter-spacing: -0.02em; text-align: center; color: #fff; text-shadow: 1px 1px 1px rgba(2,2,2,0.7); }
.wrap .sec-full.intro_wrap .half-cont .title_wrap { width: 250px; }
/* .wrap .sec-full.intro_wrap .half-cont .title_wrap h4 { font-size: 28px; line-height: 1.43; } */
.wrap .sec-full.intro_wrap .half-cont .txt { width: calc( 100% - 250px ); padding: 48px 0 0 0; }
.wrap .sec-full.intro_wrap .half-cont .txt .tit_wrap p { display: inline-block; line-height: 1.78; padding-left: 46px; vertical-align: top; position: relative; }
.wrap .sec-full.intro_wrap .half-cont .txt .tit_wrap { position: relative; padding-top: 48px; }
.wrap .sec-full.intro_wrap .half-cont .title_wrap { vertical-align: top; padding-top: 48px; }

.wrap .sec-full.intro_wrap .half-cont .txt li { position: relative; }
.wrap .sec-full.intro_wrap .half-cont .txt .num { font-size: 24px; color: #e64d2c; font-weight: 500; letter-spacing: 0.03em;  vertical-align: top; position: absolute; top: -4px; left: 0; }
.wrap .sec-full.intro_wrap .half-cont .txt li + li { margin-top: 16px; }

.sec-full.vis_wrap .content { padding: 0 290px; }

.sec-full.green_wrap .desc.border_line_bottom { padding-bottom: 60px; }

.sec-full.green_wrap .list_wrap { margin-top: 60px; margin-bottom: 80px; }
.sec-full.green_wrap .list_wrap .green { color: #00851c; }
.sec-full.green_wrap .list_wrap .green span { display: block; }
.sec-full.green_wrap .list_wrap .green span:nth-child(2) { line-height: 1.7; margin-bottom: 8px; }
.sec-full.green_wrap .list_wrap > div { width: calc((100% - 19px) / 2); display: inline-block; min-height: 195px; vertical-align: top; border-radius: 20px; border: 1px solid rgba(79,82,84,0.15); } 
.sec-full.green_wrap .list_wrap > div:nth-child(2n) { margin-left: 19px; }
.sec-full.green_wrap .list_wrap .desc { margin-top: 0; padding: 32px 30px 39px 38px; }
.sec-full.green_wrap .list_wrap .desc:nth-child(n+3) { margin-top: 20px; }

.mark p::before { content: ''; position: absolute; top: 15px; left: 0; width: 2px; height: 2px; background: #4f5254; border-radius: 50vh; }
.mark p { position: relative; padding-left: 9px; }


.sec-full.ene_wrap h4 , .sec-full.ene_wrap h6 , .sec-full.ene_wrap p , .sec-full.ene_wrap .xsmall-tit { color: #fff; }
.sec-full.ene_wrap .xsmall-tit { font-size: 22px; line-height: 1.3; margin-top: 16px; font-weight: 600; letter-spacing: -0.05em; }
.sec-full.ene_wrap { background-image: url('/resources/images/about/sustainability-environment_f04-4.jpg'); background-repeat: no-repeat; background-size: cover; background-position: center center; }
.sec-full.ene_wrap .three-panel > div { padding: 0 50px;  }
.sec-full.ene_wrap .three-panel > div .obj { width: 145px; height: 145px;border-radius:0; background: none; }
.sec-full.ene_wrap .three-panel > div.obj_wrap { width: 100%; padding: 0; }
.sec-full.ene_wrap .three-panel div h6 { margin-top: 0; }
.sec-full.ene_wrap p { font-size: 16px; line-height: 1.87; }
.sec-full.ene_wrap .obj_wrap { margin-top: 80px; }

.act_wrap li { width: calc((100% - 60px)/3); display: inline-block; vertical-align: top; }
.act_wrap li + li { margin-left: 30px; }
.act_wrap li:nth-child(3n + 4) { margin-left: 0; }

.wrap .sec-full.more_wrap .half-cont { margin-bottom: 51px; }
.wrap .sec-full.more_wrap .half-cont > div { display: inline-block; vertical-align: top; }
.wrap .sec-full.more_wrap .half-cont .title_wrap { width: 265px; }
.wrap .sec-full.more_wrap .half-cont .txt { width: calc( 100% - 265px ); padding: 0 0 0 43px; }
.wrap .sec-full.more_wrap .act_wrap .desc { margin-top: 22px; margin-bottom: 51px; white-space: normal; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden;   }


.more_wrap .btn_wrap { margin-top: 6px; }

.sec-full.more_wrap .half-cont .txt p { font-weight: 400; font-size: 18px; line-height: 1.89; letter-spacing: -.02em; }

.esg_h4_2 {font-size: 28px; line-height: 1.43; margin-bottom: 30px;}

.wrap .kv ~ section.sec-full.ene_wrap { padding-bottom: 120px; }

.wrap .half-cont .txt .desc.pr { padding-right: 45px; }

.intro-wrap .sec-full.green_wrap .txt.mb { margin-bottom: 60px; }

.under-line {text-decoration: underline;}

.pt20 {padding-top:20px}

@media screen and (max-width:1440px) {

	.intro-wrap .sec-full.green_wrap .txt.mb { margin-bottom: 4.17vw; }
	
	.wrap .half-cont .txt .desc.pr { padding-right: 3.13vw; }

	.wrap .kv ~ section.sec-full.ene_wrap { padding-bottom: 8.33vw; }

	.text_wrap_mb25 { margin-bottom: 1.74vw; }
	.text_wrap_mb85 { margin-bottom: 5.90vw; }
	/* .intro-wrap .sec-full .txt:nth-child(1) .tit { margin-bottom: 3.82vw; } */
	/* .intro-wrap .sec-full .txt:nth-child(1) { margin-bottom: 4.17vw; } */
	.three-panel > div { min-height: 19.58vw; }
	.three-panel > div + div { border-left: none; }

	.three-panel { max-width: 83.33vw; }


	.sec-full.intro_wrap .obj_wrap { padding: 7.50vw 3.47vw 7.22vw; }
	.sec-full.intro_wrap .obj_wrap p { font-size: 1.60vw; }
	.wrap .sec-full.intro_wrap .half-cont .title_wrap { width: 17.36vw; }
	/* .wrap .sec-full.intro_wrap .half-cont .title_wrap h4 { font-size: 1.94vw; } */
	.wrap .sec-full.intro_wrap .half-cont .txt { width: calc( 100% - 17.36vw ); padding: 3.33vw 0 0 0; }
	.wrap .sec-full.intro_wrap .half-cont .txt .tit_wrap p { padding-left: 3.19vw; }
	.wrap .sec-full.intro_wrap .half-cont .txt .tit_wrap { padding-top: 3.33vw; }
	.wrap .sec-full.intro_wrap .half-cont .title_wrap {  padding-top: 3.33vw; }


	.wrap .sec-full.intro_wrap .half-cont .txt .num { font-size: 1.67vw; top: -0.28vw; }
	.wrap .sec-full.intro_wrap .half-cont .txt li + li { margin-top: 1.11vw; }

	.sec-full.vis_wrap .content { padding: 0 20.14vw; }

	.sec-full.green_wrap .desc.border_line_bottom { padding-bottom: 4.17vw; }

	.sec-full.green_wrap .list_wrap .green span:nth-child(2) { margin-bottom: 0.56vw; }
	.sec-full.green_wrap .list_wrap { margin-top: 4.17vw; margin-bottom: 5.56vw; }
	.sec-full.green_wrap .list_wrap > div { width: calc((100% - 1.32vw) / 2); min-height: 13.54vw; border-radius: 1.39vw; } 
	.sec-full.green_wrap .list_wrap > div:nth-child(2n) { margin-left: 1.32vw; }
	.sec-full.green_wrap .list_wrap .desc { padding: 2.22vw 2.08vw 2.71vw 2.64vw; }
	.sec-full.green_wrap .list_wrap .desc:nth-child(n+3) { margin-top: 1.39vw; }

	.mark p::before { top: 1.04vw; }
	.mark p { padding-left: 0.63vw; }

	.sec-full.ene_wrap .xsmall-tit { font-size: 1.53vw; margin-top: 1.11vw; }
	.sec-full.ene_wrap .three-panel > div { padding: 0 3.47vw;  }
	.sec-full.ene_wrap .three-panel > div .obj { width: 10.07vw; height: 10.07vw; }
	.sec-full.ene_wrap p { font-size: 1.11vw; }
	.sec-full.ene_wrap .obj_wrap { margin-top: 5.56vw; }

	.act_wrap li { width: calc((100% - 4.17vw)/3); }
	.act_wrap li + li {  margin-left: 2.08vw; }


	.wrap .sec-full.more_wrap .half-cont { margin-bottom: 3.54vw; }
	.wrap .sec-full.more_wrap .half-cont .title_wrap { width: 18.40vw; }
	.wrap .sec-full.more_wrap .half-cont .txt { width: calc( 100% - 18.40vw ); padding: 0 0 0 2.99vw; }
	.wrap .sec-full.more_wrap .act_wrap .desc { margin-top: 1.53vw; margin-bottom: 3.54vw; }

	.more_wrap .btn_wrap { margin-top: 0.42vw; }

	.sec-full.more_wrap .half-cont .txt p { font-weight: 400; font-size: 1.25vw; line-height: 1.89; letter-spacing: -.02em; } 
	.esg_h4_2 {font-size: 1.94vw; line-height: 1.43; margin-bottom: 2.08vw;}

}

@media screen and (max-width:1024px) and (max-width:769px) { 

	.sec-full.intro_wrap .obj_wrap p { font-size: 19px; }
	/* .wrap .sec-full.intro_wrap .half-cont .title_wrap h4 { font-size: 20px; } */
	.wrap .sec-full.intro_wrap .half-cont .txt .num { font-size: 17px; }
	.sec-full.ene_wrap .xsmall-tit { font-size: 17px; }
	.sec-full.ene_wrap p { font-size: 11px; }

}

@media screen and (max-width:768px) { 

	.intro-wrap .sec-full.green_wrap .txt.mb { margin-bottom: 0; }

	.wrap .kv ~ section.sec-full.ene_wrap { padding-bottom: 25.93vw; }

	.sec-full.intro_wrap .obj_wrap p { font-size: 3.91vw; line-height: 1.6;  }
	.sec-full.intro_wrap .obj_wrap { padding: 15.49vw 9.47vw 15.89vw; }

	/* .wrap .sec-full.intro_wrap .half-cont .title_wrap h4 { font-size: 6.64vw; line-height: 1; margin-bottom: 4.04vw; } */
	.wrap .sec-full.intro_wrap .half-cont .title_wrap { width: 100%; margin-top: 9.64vw; text-align: center; }
	.wrap .sec-full.intro_wrap .half-cont .txt { width: 100%; padding-top: 0; }
	.wrap .sec-full.intro_wrap .half-cont .txt p { text-align: center; }
	.wrap .sec-full.intro_wrap .half-cont .txt .desc { padding: 0 3.56vw; }


	.border_line_top::before { height: 0.26vw; }
	.wrap .sec-full.intro_wrap .half-cont .txt .tit_wrap.desc { margin-top: 7.68vw; padding: 7.68vw 0 0 0; }
	.wrap .sec-full.intro_wrap .half-cont .txt .tit_wrap.desc li p { text-align: left; }
	.wrap .sec-full.intro_wrap .half-cont .txt .tit_wrap.desc .num { font-size: 4.43vw; }
	.wrap .sec-full.intro_wrap .half-cont .txt .tit_wrap p { padding-left: 8.59vw; }
	.wrap .sec-full.intro_wrap .half-cont .title_wrap {  padding-top: 0; }

	.sec-full.green_wrap .esg_h4 { text-align: center; margin-bottom: 3.13vw; }
	.sec-full.green_wrap .desc.border_line_bottom { padding: 0; text-align: center; margin-top: 0; }
	.sec-full.green_wrap .desc.border_line_bottom::after { display: none; }
	.sec-full.green_wrap .desc.border_line_bottom p + p { margin-top: 3.13vw; margin-bottom: 7.68vw;  }
	/* .intro-wrap .sec-full .txt:nth-child(1) { margin-bottom: 7.16vw; } */

	.sec-full.green_wrap .list_wrap .green span:nth-child(2) { margin-bottom: 0; }
	.sec-full.green_wrap .list_wrap { margin-top: 9.24vw; margin-bottom: 10.81vw; }
	.sec-full.green_wrap .list_wrap > div { width: 100%; }
	.sec-full.green_wrap .list_wrap .desc { padding: 4.56vw 5.60vw 4.56vw 5.60vw; }
	.sec-full.green_wrap .list_wrap .desc p { font-size: 3.91vw; line-height: 1.6; }
	.sec-full.green_wrap .list_wrap .green span { display: inline-block; vertical-align: top; font-size: 3.91vw; line-height: 1.6; }
	.sec-full.green_wrap .list_wrap .green span:nth-child(2) { padding-left: 2.60vw; }
	.sec-full.green_wrap .list_wrap > div { border-radius: 1.95vw; min-height: auto; }
	.mark { padding-left: 7.29vw; margin-top: 1.95vw; }
	.mark p::before { width: 0.52vw; height: 0.52vw; top: 2.86vw; }
	.mark p { padding-left: 1.95vw; }
	.sec-full.green_wrap .list_wrap > div:nth-child(2n) { margin-left: 0; margin-top: 1.56vw; }
	.sec-full.green_wrap .list_wrap .desc:nth-child(n+3) { margin-top: 1.56vw; }


	.sec-full.ene_wrap .esg_h4 { text-align: center; }
	.sec-full.ene_wrap .three-panel > div .obj { width: 25.13vw; height: 25.13vw; }
	.sec-full.ene_wrap .xsmall-tit { font-size: 4.43vw; line-height: 1.59; text-align: center; margin-top: 2.99vw; }
	.sec-full.ene_wrap .three-panel div h6 { font-size: 4.43vw; line-height: 1.59; }
	.sec-full.ene_wrap p { font-size: 3.91vw; line-height: 1.6;  margin-top: 1.17vw; }
	.sec-full.ene_wrap .three-panel > div { padding:  7.81vw 0 0 0; }
	.three-panel > div + div { border-top: none; }


	.esg_h4_2 { font-size: 6.64vw; line-height: 1; }
	.sec-full.more_wrap .half-cont .txt p { font-size: 4.43vw; line-height: 1.59; }
	.wrap .sec-full.more_wrap .half-cont .title_wrap { width: 100%; }
	.wrap .sec-full.more_wrap .half-cont .txt { width: 100%;  padding: 0; }
	.wrap .sec-full.more_wrap .half-cont .txt .desc { padding: 0; }
	.act_wrap li { width: 100%; }
	.wrap.sub section.more_wrap { padding: 25.65vw 0 15.63vw !important; }
	.sec-full.more_wrap .half-cont .txt p + p { margin-top: 0.78vw; }
	.wrap .sec-full.more_wrap .act_wrap .desc { margin-top: 2.47vw; margin-bottom: 7.81vw; padding: 0; }
	.wrap .sec-full.more_wrap .half-cont { margin-bottom: 10.55vw; }
	.act_wrap li + li { margin-left: 0; }

	.more_wrap .btn_wrap button::before { width: 7.03vw; height: 7.03vw; padding-bottom: 0.91vw; }
	.more_wrap .btn_wrap button { line-height: 1.89; font-size: 4.43vw; width: auto;	 }
	.more_wrap .btn_wrap { margin-top: 2.73vw; }

	.sec-full.vis_wrap .content { padding: 0; }

	.sec-full.ene_wrap { background-image: url('/resources/images/about/sustainability-environment_f04-4-m.jpg'); background-repeat: no-repeat; background-size: cover; background-position: center center; }

	/* .intro-wrap .sec-full.green_wrap .txt { margin-bottom: 35px; } */

}